﻿body {
  font-size: .875rem; }

.feather {
  width: 20px;
  height: 20px;
  vertical-align: text-bottom; }

main {
  position: fixed;
  top: 50px;
  right: 0;
  bottom: 0;
  /* rtl:remove */
  z-index: 99;
  /* Behind the navbar */
  box-shadow: inset -1px 0 0 rgba(0, 0, 0, 0.1);
  overflow-y: auto; }

/*
 * Sidebar
 */
.sidebar {
  position: fixed;
  top: 50px;
  /* rtl:raw:
  right: 0;
  */
  bottom: 0;
  /* rtl:remove */
  left: 0;
  z-index: 100;
  /* Behind the navbar */
  box-shadow: inset -1px 0 0 rgba(0, 0, 0, 0.1);
  overflow-y: auto;
  overflow-x: hidden; }

@media (max-width: 767.98px) {
  .sidebar {
    top: 50px; } }

.sidebar-sticky {
  position: relative;
  top: 0;
  height: calc(100vh - 48px);
  padding-top: .5rem;
  overflow-x: hidden;
  overflow-y: auto;
  /* Scrollable contents if viewport is shorter than content. */ }

.sidebar .nav-link {
  font-weight: 500;
  color: #444;
  letter-spacing: 0.05em; }

.sidebar .nav-link .feather {
  margin-right: 4px;
  color: #3d7b0c;
  font-size: 50px; }

.sidebar .nav-link.active {
  color: #6dab3c; }

.sidebar .nav-link:hover .feather,
.sidebar .nav-link.active .feather {
  color: #6dab3c; }

.sidebar-heading {
  font-size: .75rem;
  text-transform: uppercase; }

/*
 * Navbar
 */
.navbar-brand {
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-size: 1rem;
  background-color: rgba(0, 0, 0, 0.25);
  box-shadow: inset -1px 0 0 rgba(0, 0, 0, 0.25); }

.navbar .navbar-toggler {
  top: .25rem;
  right: 1rem; }

.navbar .form-control {
  padding: .75rem 1rem;
  border-width: 0;
  border-radius: 0; }

.form-control-dark {
  color: #fff;
  background-color: rgba(255, 255, 255, 0.1);
  border-color: rgba(255, 255, 255, 0.1); }

.form-control-dark:focus {
  border-color: transparent;
  box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.25); }

.loginbutton {
  background: #6dab3c;
  padding-left: 10px;
  padding-right: 10px;
  border-radius: 5px;
  height: 37px;
  line-height: 18px;
  position: relative;
  font-size: 20px;
  color: white !important;
  transition: 0.3s; }
  .loginbutton a {
    font-size: 20px;
    color: white !important; }
  .loginbutton:hover {
    background: #080;
    padding-right: 24px;
    padding-left: 8px;
    box-shadow: rgba(0, 0, 0, 0.8) 2px 2px 8px; }
  .loginbutton:after {
    content: "\21e8";
    position: absolute;
    opacity: 0;
    top: 8px;
    right: -14px;
    transition: 0.3s; }
  .loginbutton:active {
    box-shadow: rgba(0, 0, 0, 0.8) 0 0 0;
    transition: none; }
  .loginbutton:hover:after {
    opacity: 1;
    right: 10px; }

#currentLang {
  margin-right: 32px; }

.langbutton {
  cursor: pointer;
  color: white;
  height: 40px;
  margin-right: 16px;
  text-align: center;
  font-size: 12px;
  line-height: 20px; }

.divNormal {
  overflow-y: auto; }

.chapt {
  max-width: 800px;
  margin: auto;
  font-size: 14px; }

.client_img {
  width: 150px;
  height: 150px; }

.language_de .de_vis {
  display: inline !important; }

.language_be .be_vis {
  display: inline !important; }

.language_fr .fr_vis {
  display: inline !important; }

.language_en .en_vis {
  display: inline !important; }

.language_nl .nl_vis {
  display: inline !important; }

/*.footer {
    position: fixed;
    bottom: 0;
    width: 100%;*/
/* Set the fixed height of the footer here */
/*height: 24px;
    background-color: #130D39;*/
/*text-align: right;
    font-size: 12px;
    color: #fff;*/
/*z-index: 9999;
}*/
span.powered {
  position: absolute;
  right: 10px;
  bottom: 9px;
  color: dimgrey;
  font-size: 12px;
  cursor: default; }
  span.powered a {
    text-decoration: none;
    color: dimgrey; }
  span.powered a:hover {
    color: white;
    text-decoration: none;
    cursor: pointer; }

/* On screens that are 500px or less, remove text */
@media screen and (max-width: 768px) {
  span.powered {
    display: none; } }
